RubyGems Navigation menu

aws-sdk-comprehend 1.9.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.51.0 - September 14, 2021 (70 KB)
  2. 1.50.0 - September 01, 2021 (68 KB)
  3. 1.49.0 - August 20, 2021 (68 KB)
  4. 1.48.0 - July 30, 2021 (66,5 KB)
  5. 1.47.0 - July 28, 2021 (66,5 KB)
  6. 1.9.0 - November 16, 2018 (30,5 KB)
Zeige alle Versionen (54 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    5dd8be8d99342945f1e5db3c1d141361427be8c068b33f129ab22bef613c1877

    Downloads insgesamt 43.069.773

    Für diese Version 51.965

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: